/* Structure */
.example-container {
  position: relative;
  min-height: 200px;
}

.example-table-container {
  position: relative;
  max-height: 800px;
  overflow: auto;
}

table {
  width: 100%;
}

.example-loading-shade {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 56px;
  right: 0;
  background: rgba(0, 0, 0, 0.15);
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.example-rate-limit-reached {
  color: #980000;
  max-width: 360px;
  text-align: center;
}

.mat-column-id {
  max-width: 50px;
  font-size: 10px;
}
.mat-column-description {
  max-width: 124px;
}
.mat-column-regular{
  text-align: center;
}

img {

  height: auto;
  width: auto;
  max-width: 200px;
  max-height: 200px;
  padding: 10px;

}
